/****************************
 * News Event slider
****************************/
.ifs-news-event-slider {
    --header-w:33.4%;
    --header-p:0 24px 0 0 0;

    padding-left:var(--ifs-gap-side);
    padding-right:var(--ifs-gap-side);
    gap:24px;
}
.ifs-news-event-slider__header {
    width:var(--header-w);
    padding:var(--header-p);
}
.ifs-news-event-slider__header-description {
    max-width:413px;
}
.ifs-news-event-slider__items {
    flex:1;min-width:auto;
    padding-right:var(--ifs-gap-side);
    margin-right:calc(-1 * var(--ifs-gap-side));
    min-height:calc(80px + 12px + var(--ifs-spacing-32) + 230px + 60px + 52px);
}
.without-heading .ifs-news-event-slider__items {
    margin-left:calc(-1 * var(--ifs-gap-side));
    padding-left:var(--ifs-gap-side);
}
.ifs-news-event-item {
    margin-right:24px;
    padding:2px; /* for focus visible show outline */
}


/****************************
 * News Event slider responsive
****************************/
@media only screen and (min-width:1700px) {
    .ifs-news-event-slider__items {
        min-height:calc(80px + 15px + var(--ifs-spacing-32) + 340px + 60px + 70px);
    }
    .ifs-news-event-slider__header-description {
        max-width:28.7vw;
    }
}
@media only screen and (max-width:1024px) {
    .ifs-news-event-item {margin-right:var(--ifs-gap-container);}
}
@media only screen and (max-width:768px) {
    .ifs-news-event-slider {
        --header-w:100%;
        --header-p:0;
    }
    .ifs-news-event-slider__header-description {max-width:unset;}
    .ifs-news-event-slider__items {
        margin-left:calc(-1 * var(--ifs-gap-side));
        padding-left:var(--ifs-gap-side);
        min-height:calc(80px + 12px + var(--ifs-spacing-32) + 230px + var(--ifs-spacing-48) + 52px);
    }
    .ifs-news-event-slider:has(.ifs-news-event-slider__button) {
        padding-bottom:68px;
    }
    .ifs-news-event-slider__button {
        position:absolute;
        right:var(--ifs-gap-container);
        bottom:0;
        margin-top:0;
    }
}
@media only screen and (max-width:480px) {
    .ifs-news-event-slider__items {
        min-height:calc((2 * 1.5 * var(--ifs-gap-container)) + 12px + var(--ifs-spacing-32) + 225px + var(--ifs-spacing-48) + 10px);
    }
    .ifs-news-event-item__inner {
        padding:calc(1.5 * var(--ifs-gap-container)) var(--ifs-gap-container);
    }
}